<!-- Menu -->

<aside id="layout-menu" class="layout-menu menu-vertical menu bg-menu-theme">

  
  <ul class="menu-inner mt-2 py-1">

    <!-- Dashboard -->
    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='dashboard')?"active":""; ?>">
      <a href="<?php echo base_url('admin/home/index') ?>" class="menu-link">
        <i class="menu-icon tf-icons bx bx-home-circle"></i>
        <div data-i18n="Analytics">Dashboard</div>
      </a>
    </li>

    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='notification')?"active":""; ?>">
      <a href="<?php echo base_url('admin/notification/create') ?>" class="menu-link">
        <i class="menu-icon tf-icons bx bx-bell"></i>
        <div data-i18n="Analytics">Notification</div>
      </a>
    </li>

    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='department')?"active":""; ?>">
      <a href="<?php echo base_url('admin/department/addDepartment'); ?>" class="menu-link">
        <i class="menu-icon tf-icons bx bx-layout"></i>
        <div data-i18n="Analytics">Manage Department</div>
      </a>
    </li>

    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='slider')?"active":""; ?>">
      <a href="<?php echo base_url('admin/slider/create'); ?>" class="menu-link">
        <i class="menu-icon tf-icons bx bx-image"></i>
        <div data-i18n="Analytics">Slider Images</div>
      </a>
    </li>

    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='gallery')?"active":""; ?>">
      <a href="<?php echo base_url('admin/gallery/create'); ?>" class="menu-link">
        <i class="menu-icon tf-icons bx bx-image"></i>
        <div data-i18n="Analytics">Gallery Images</div>
      </a>
    </li>

    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='press')?"active":""; ?>">
      <a href="<?php echo base_url('admin/press/create'); ?>" class="menu-link">
        <i class="menu-icon tf-icons bx bx-image"></i>
        <div data-i18n="Analytics">Press Images</div>
      </a>
    </li>

    <!-- Teacher -->
    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='teacher')?"active open":""; ?>">
      <a href="javascript:void(0);" class="menu-link menu-toggle">
        <i class="menu-icon tf-icons bx bx-user"></i>
        <div data-i18n="Layouts">Teaching Staff</div>
      </a>
      <ul class="menu-sub">
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='teacher_add')?"active":""; ?>">
          <a href="<?php echo base_url('admin/teacher/teacher_add') ?>" class="menu-link">
            <div data-i18n="Without menu">Add Teacher</div>
          </a>
        </li>
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='teacher_view')?"active":""; ?>">
          <a href="<?php echo base_url('admin/teacher/index') ?>" class="menu-link">
            <div data-i18n="Without navbar">View Teacher</div>
          </a>
        </li>
      </ul>
    </li>

    <!--Non Teaching Staff -->
    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='non_teacher')?"open active":""; ?>">
      <a href="javascript:void(0);" class="menu-link menu-toggle">
        <i class="menu-icon tf-icons bx bx-user"></i>
        <div data-i18n="Layouts">Non-Teaching Staff</div>
      </a>
      <ul class="menu-sub">
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='non_teacher_add')?"active":""; ?>">
          <a href="<?php echo base_url('admin/non_teaching/non_teaching_add') ?>" class="menu-link">
            <div data-i18n="Without menu">Add Staff</div>
          </a>
        </li>
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='non_teacher_view')?"active":""; ?>">
          <a href="<?php echo base_url('admin/non_teaching/index') ?>" class="menu-link">
            <div data-i18n="Without navbar">View Staff</div>
          </a>
        </li>
      </ul>
    </li>


  
    <!--Academics -->
    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='academic')?"open active":""; ?>">
      <a href="javascript:void(0);" class="menu-link menu-toggle">
        <i class="menu-icon tf-icons bx bx-pen"></i>
        <div data-i18n="Layouts">Manage Academics</div>
      </a>
      <ul class="menu-sub">
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='acal')?"active":""; ?>">
          <a href="<?php echo base_url('admin/acal/create') ?>" class="menu-link">
            <div data-i18n="Without menu">Academic Calender</div>
          </a>
        </li>
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='time_table')?"active":""; ?>">
          <a href="<?php echo base_url('admin/time_table/create') ?>" class="menu-link">
            <div data-i18n="Without navbar">Time Table</div>
          </a>
        </li>
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='fee')?"active":""; ?>">
          <a href="<?php echo base_url('admin/fee/create') ?>" class="menu-link">
            <div data-i18n="Without navbar">Fee Structure</div>
          </a>
        </li>
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='prevp')?"active":""; ?>">
          <a href="<?php echo base_url('admin/prev_principal/create') ?>" class="menu-link">
            <div data-i18n="Without navbar">Previous Principal</div>
          </a>
        </li>
        
      </ul>
    </li>
      <!--students -->
      <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='admit')?"active":""; ?>">
      <a href="<?php echo base_url('admin/admit/create'); ?>" class="menu-link">
        <i class="menu-icon tf-icons bx bx-pen"></i>
        <div data-i18n="Analytics">Admit Card</div>
      </a>
    </li>
      
      <!--Committees -->
      <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='committee')?"open active":""; ?>">
      <a href="javascript:void(0);" class="menu-link menu-toggle">
        <i class="menu-icon tf-icons bx bx-layout"></i>
        <div data-i18n="Layouts">Manage Committees</div>
      </a>
      <ul class="menu-sub">
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='committee')?"active":""; ?>">
          <a href="<?php echo base_url('admin/committee/create') ?>" class="menu-link">
            <div data-i18n="Without menu">Committees</div>
          </a>
        </li>
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='committee_mem')?"active":""; ?>">
          <a href="<?php echo base_url('admin/committee_mem/create') ?>" class="menu-link">
            <div data-i18n="Without navbar">Committee Members</div>
          </a>
        </li>
      </ul>
    </li>

      <!--NAAC -->
      <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='naac')?"open active":""; ?>">
      <a href="javascript:void(0);" class="menu-link menu-toggle">
        <i class="menu-icon tf-icons bx bx-layout"></i>
        <div data-i18n="Layouts">Manage NAAC</div>
      </a>
      <ul class="menu-sub">
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='aqar')?"active":""; ?>">
          <a href="<?php echo base_url('admin/aqar/create') ?>" class="menu-link">
            <div data-i18n="Without menu">AQAR</div>
          </a>
        </li>
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='ssr')?"active":""; ?>">
          <a href="<?php echo base_url('admin/ssr/create') ?>" class="menu-link">
            <div data-i18n="Without navbar">SSR</div>
          </a>
        </li>
        <li class="menu-item <?php echo (!empty($subModule) && $subModule=='audit')?"active":""; ?>">
          <a href="<?php echo base_url('admin/audit/create') ?>" class="menu-link">
            <div data-i18n="Without navbar">Audit Report</div>
          </a>
        </li>
      </ul>
    </li>

    <li class="menu-item <?php echo (!empty($mainModule) && $mainModule=='contact')?"active":""; ?>">
      <a href="<?php echo base_url('admin/contact/index') ?>" class="menu-link">
        <i class="menu-icon tf-icons bx bx-envelope"></i>
        <div data-i18n="Analytics">View Enquiries</div>
      </a>
    </li>



  </ul>

</aside>
<!-- / Menu -->

    