<!DOCTYPE html>

<html lang="en" class="light-style layout-menu-fixed " dir="ltr" data-theme="theme-default" data-assets-path="../assets/" data-template="vertical-menu-template-free">
    
<head>
    <?php
        $data = [];
        $data['title'] = "Non Teaching Staff : : View Staff";
        $this->load->view('admin/components/header_link', $data); 
    ?>
</head>

<body>

  <!-- Layout wrapper -->
<div class="layout-wrapper layout-content-navbar  ">
  <div class="layout-container">


    <?php $this->load->view('admin/components/menu'); ?>
    
    
    <!-- Layout container -->
    <div class="layout-page">
        
        
        <!-- Navbar -->
        <?php $this->load->view('admin/components/navbar'); ?>
        <!-- / Navbar -->

      

      <!-- Content wrapper -->
      <div class="content-wrapper">
        <!-- Content -->
          <div class="container-xxl flex-grow-1 container-p-y">
            <div class="row">
                <div class="col-lg-12 mb-4 order-0">
                    <div class="card">
                        <div class="card-header d-flex justify-content-between align-items-center">
                            <h5 class="mb-0">View Staff</h5>
                        </div>
                        <div class="card-body">
                            <div class="table-responsive text-nowrap">
                                <table class="table table-bordered">
                                    <thead>
                                    <tr>
                                        <th>S. No.</th>
                                        <th>Name</th>
                                        <th>Photo</th>
                                        <th>Gender</th>
                                        <th>Father's Name</th>
                                        <th>Mobile Number</th>
                                        <th>Designation</th>
                                        <th>Qualification</th>
                                        <th>Address</th>
                                        <th>Actions</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                        <?php
                                        $i = 1;                                        
                                        foreach($nonteacher as $non){
                                         ?>
                                    <tr>
                                        <td><strong><?php echo $i; ?></strong></td>
                                        <td><?php echo $non['name'] ?></td>
                                        <td><img src="<?php echo (!empty($non['pic']))?base_url().'public/uploads/non_teacher/'.$non['pic']:base_url().'public/dummy.jpg' ?>" height="100px" width="100px" alt="Sorry, Image not found!"></td>
                                        <td><?php echo $non['gender'] ?></td>
                                        <td><?php echo $non['fname'] ?></td>
                                        <td><a class="badge bg-label-primary me-1" href="tel:<?php echo $non['mobile'] ?>"><?php echo $non['mobile'] ?></a></td>
                                        <td><?php echo $non['designation'] ?></td>
                                        <td><?php echo $non['qualification'] ?></td>
                                        <td><?php echo $non['address'] ?></td>
                                        <td>
                                        <div class="dropdown">
                                            <button type="button" class="btn p-0 dropdown-toggle hide-arrow" data-bs-toggle="dropdown"><i class="bx bx-dots-vertical-rounded"></i></button>
                                            <div class="dropdown-menu">
                                            <a class="dropdown-item" href="<?php echo base_url().'admin/non_teaching/edit/'.$non['non_id'] ?>"><i class="bx bx-edit-alt me-1"></i> Edit</a>
                                            <a class="dropdown-item" href="javascript:void(0);" onclick="deleteNonTeacher(<?php echo $non['non_id'] ?>)"><i class="bx bx-trash me-1"></i> Delete</a>
                                            </div>
                                        </div>
                                        </td>
                                    </tr>

                                    <?php
                                    $i++;
                                        }
                                    ?>
                                  
                                    </tbody>
                                </table>
                            </div>
                        </div>                            
                    </div>
                </div>
            </div>
          </div>
          <!-- / Content -->


          
          <?php $this->load->view('admin/components/footer'); ?>
  <?php $this->load->view('admin/components/footer_link');  ?>


  <script>
    function deleteNonTeacher(id){
        if(window.confirm("Are you sure, you want to delete this staff?")){
            window.location.href="<?php echo base_url().'admin/non_teaching/delete/' ?>"+id;
        }
    }

    
  </script>
  
</body>


</html>
