<!DOCTYPE html>
<html lang="en">

<head>
    <?php
    $data['title'] = "Admission";
    $this->load->view('user/common/header_link', $data);
    ?>

</head>

<body>
    <?php
    $this->load->view('user/common/header');
    ?>
    <!-- Start Breadcrumb
    ============================================= -->
    <div class="breadcrumb-area gradient-bg bg-cover shadow dark text-light text-center" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg3.jpg' ?>); background-attachment:fixed;">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 offset-lg-2">
                    <h1>Admission</h1>
                    <ul class="breadcrumb">
                        <li><a href="#"><i class="fas fa-home"></i> Home</a></li>
                        <li class="active">Admission</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- End Breadcrumb -->

    <!-- Start Our About
    ============================================= -->
    <!-- Start Our About
    ============================================= -->
    <div class="about-area overflow-hidden shape-box p-5" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg1.jpg' ?>);">
        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <div class="site-heading text-center">
                    <h4>Eligibility & </h4>
                    <h2> Selection Criteria</h2>
                    <p>
                    </p>
                </div>
            </div>
        </div>
        <!-- Fixed Shape -->

        <!-- End Fixed Shape -->
        <div class="container">
            <div class="about-box">
                <div class="row ">
                    <div class="col-lg-4 ">

                        <img class="item-mousemove mt-2" src="<?php echo base_url() . 'public/user/assets/img/banner/adm.jpg' ?>" alt="Thumb">


                    </div>
                    <div class="col-lg-8 just info">

                        <p>
                            Admission forms can be collected from our website or from the college itself by following
                            the directions already mentioned on our website. Students are requested to submit their
                            respective forms before time and patiently wait for the results to be announced.
                        </p>
                        <span style="font-weight:bold"><u>For College Admission, student have to submit these
                                Certificates along with their application form:</u></span>
                        <ul>
                            <li>Past Examination Admit Card [Original and photocopy] </li>
                            <li> Past Examination Mark Sheet [photocopy]</li>
                            <li>Five Passport Size coloured photo at the time of admission</li>
                            <li> Previous School / College Leaving Certificate (S.L.C or C.L.C) or Transfer Certificate
                                (T.C) [photocopy]</li>
                        </ul>
                        <br>
                        <a href="<?php echo base_url().'public/user/assets/pdf/admission seat reservation category wise.pdf'?>" target="_blank" style="color:#ef6437; font-size:1.5em;">Downlaod admission seat reservation PDF</a>
                    </div>
                </div>

                <div class="row mt-5">
                    <div class="col-lg-12">
                        <table class="table table-hover text-center table-striped ">
                            <thead>
                                <tr>
                                    <th scope="col"> Level </th>
                                    <th scope="col">Programmes</th>
                                    <th scope="col">Duration</th>
                                    <th scope="col">Qualification </th>
                                    <th scope="col">Medium </th>
                                    <th scope="col">Strength </th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td>Department of Hindi </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td>Hindi </td>
                                    <td> Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td>Department of English </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td>English, Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td>Department of History </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td>Department of Economics </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td> Department of Political Science </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td> Department of Philosophy </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td> Department of Sociology </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td> Department of Home Science </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td> Department of Maithili</td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td> Department of Psychology </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, BA</td>
                                    <td> Department of Urdu </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, B.Sc. </td>
                                    <td> Department of Physics </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, B.Sc. </td>
                                    <td> Department of Chemistry </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, B.Sc. </td>
                                    <td> Department of Botany </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, B.Sc. </td>
                                    <td> Department of Zoology </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>
                                <tr>
                                    <td scope="row">UG, B.Sc. </td>
                                    <td> Department of Matdematics </td>
                                    <td> Three Year </td>
                                    <td> Intermediate</td>
                                    <td> Hindi </td>
                                    <td>Data will be uploaded soon</td>
                                </tr>

                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Our About -->


    <?php $this->load->view('user/common/footer');  ?>
    <?php $this->load->view('user/common/footer_link');  ?>

</body>

</html>