<!DOCTYPE html>
<html lang="en">

<head>
    <?php
    $data['title'] = "Committees & Cells";
    $this->load->view('user/common/header_link', $data);
    ?>

</head>

<body>
    <?php
    $this->load->view('user/common/header');
    ?>
    <!-- Start Breadcrumb
    ============================================= -->
    <div class="breadcrumb-area gradient-bg bg-cover shadow dark text-light text-center" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg3.jpg' ?>); background-attachment:fixed;">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 offset-lg-2">
                    <h1>Committees & Cells </h1>
                    <ul class="breadcrumb">
                        <li><a href="#"><i class="fas fa-home"></i> Home</a></li>
                        <li class="active">Committees & Cells</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- End Breadcrumb -->






    <!-- Start Our About
    ============================================= -->
    <div class="about-area overflow-hidden shape-box p-5" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg1.jpg' ?>);">
        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <div class="site-heading text-center">
                    <h4>College </h4>
                    <h2>Committees & Cells</h2>
                    <p>
                    </p>
                </div>
            </div>
        </div>
        <!-- Fixed Shape -->

        <div class="container">
            <div class="about-box">
                <div class="row ">
                    <div class="col-lg-12">
                        <div class="accordion" id="accordionExample">


                            <?php
                            $i = 1;
                            foreach ($comm as $row_comm) {
                            ?>
                                <div class="card">
                                    <div class="card-header" id="heading<?php echo $i; ?>">
                                        <h2 class="mb-0">
                                            <button class="btn btn-link btn-block text-left faqh" type="button" data-toggle="collapse" data-target="#collapse<?php echo $i; ?>" aria-expanded="true" aria-controls="collapseOne">
                                                <?php echo $row_comm['committee_name']; ?>
                                            </button>
                                        </h2>
                                    </div>

                                    <div id="collapse<?php echo $i; ?>" class="collapse show" aria-labelledby="heading<?php echo $i; ?>" data-parent="#accordionExample">
                                        <div class="card-body">
                                            <div class="row ">
                                                <div class="col-lg-12">

                                                    <table class="table table-hover text-center table-striped ">
                                                        <thead>
                                                            <tr>
                                                                <th scope="col">S.No</th>
                                                                <th scope="col">Name</th>
                                                                <th scope="col">Department</th>
                                                                <th scope="col">Post</th>

                                                            </tr>
                                                        </thead>
                                                        <tbody>

                                                            <?php
                                                            $id = $row_comm['cc_id'];
                                                            $CI = &get_instance();
                                                            $CI->load->model('Committee_mem_model');
                                                            $comm_mem = $CI->Committee_mem_model->frontCommMem($id);
                                                            $c = 1;
                                                            foreach ($comm_mem as $row_cm) {
                                                            ?>
                                                                <tr>
                                                                    <th scope="row"><?php echo $c; ?></th>
                                                                    <td> <?php echo $row_cm['mem_name']; ?></td>
                                                                    <td> <?php echo $row_cm['dept_name']; ?> </td>
                                                                    <td> <?php echo $row_cm['mem_deg']; ?> </td>
                                                                </tr>
                                                            <?php
                                                           $c++;
                                                         }
                                                            ?>

                                                        </tbody>
                                                    </table>

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>


                            <?php
                                $i++;
                                
                            }
                            ?>




                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Our About -->
    </div>


    <?php $this->load->view('user/common/footer');  ?>
    <?php $this->load->view('user/common/footer_link');  ?>

</body>

</html>