<!DOCTYPE html>
<html lang="en">

<head>
    <?php
    $data['title'] = "FAQ's";
    $this->load->view('user/common/header_link', $data);
    ?>

</head>

<body>
    <?php
    $this->load->view('user/common/header');
    ?>
    <!-- Start Breadcrumb
    ============================================= -->
    <div class="breadcrumb-area gradient-bg bg-cover shadow dark text-light text-center" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg3.jpg' ?>); background-attachment:fixed;">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 offset-lg-2">
                    <h1> FAQ </h1>
                    <ul class="breadcrumb">
                        <li><a href="#"><i class="fas fa-home"></i> Home</a></li>
                        <li class="active">FAQ</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- End Breadcrumb -->






    <!-- Start Our About
    ============================================= -->
    <div class="about-area overflow-hidden shape-box p-5" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg1.jpg' ?>);">
        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <div class="site-heading text-center">
                    <h4>Frequently </h4>
                    <h2>Asked Questions </h2>
                    <p>
                    </p>
                </div>
            </div>
        </div>
        <!-- Fixed Shape -->

        <!-- End Fixed Shape -->
        <div class="container">
            <div class="about-box">
                <div class="row ">
                    <div class="col-lg-12">
                        <div class="accordion" id="accordionExample">
                            <div class="card">
                                <div class="card-header" id="headingOne">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link btn-block text-left faqh" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                            How to Apply ?
                                        </button>
                                    </h2>
                                </div>

                                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                                    <div class="card-body">
                                        After getting the information regarding the courses and fulfilling the eligibility criteria, the student can apply for any number of courses by paying required registration amount for reserving the seat (which will be adjusted with their Tuition Fee).
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingTwo">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link btn-block text-left faqh collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                            Is there hostel accommodation available?
                                        </button>
                                    </h2>
                                </div>
                                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                                    <div class="card-body">
                                        Yes. We provide hostel accommodation with two bedded and three bedded along with all standard civic amenities and common cooking and laundry areas. Interested students should submit their request as soon as possible, as we believe in first-come, first-serve basis.

                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingThree">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link btn-block text-left faqh collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                            What is the time for admission of forms.
                                        </button>
                                    </h2>
                                </div>
                                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                                    <div class="card-body">
                                        U.P. Centre for admissions remains open between 9 AM and 5 PM (IST), Monday to Saturday, exception being Indian holidays.
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Our About -->


    <?php $this->load->view('user/common/footer');  ?>
    <?php $this->load->view('user/common/footer_link');  ?>

</body>

</html>