-- phpMyAdmin SQL Dump
-- version 4.9.2
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1:3306
-- Generation Time: Sep 22, 2022 at 06:03 AM
-- Server version: 10.4.10-MariaDB
-- PHP Version: 7.4.3

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `ci_admin_fs`
--

-- --------------------------------------------------------

--
-- Table structure for table `about_us`
--

DROP TABLE IF EXISTS `about_us`;
CREATE TABLE IF NOT EXISTS `about_us` (
  `a_id` int(11) NOT NULL AUTO_INCREMENT,
  `p_msg` text NOT NULL,
  `added_on` datetime NOT NULL,
  `pic` varchar(300) NOT NULL,
  `flag` varchar(26) NOT NULL,
  PRIMARY KEY (`a_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `about_us`
--

INSERT INTO `about_us` (`a_id`, `p_msg`, `added_on`, `pic`, `flag`) VALUES
(1, '<p>Hello</p>', '2022-01-05 10:28:44', '', 'pp');

-- --------------------------------------------------------

--
-- Table structure for table `aqar`
--

DROP TABLE IF EXISTS `aqar`;
CREATE TABLE IF NOT EXISTS `aqar` (
  `aqar_id` int(11) NOT NULL AUTO_INCREMENT,
  `aqar_file` varchar(255) NOT NULL,
  `added_on` datetime NOT NULL,
  `aqar_session` varchar(500) NOT NULL,
  PRIMARY KEY (`aqar_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `aqar`
--

INSERT INTO `aqar` (`aqar_id`, `aqar_file`, `added_on`, `aqar_session`) VALUES
(1, '89b3f7a867a918cf73d44f34196b6f92.pdf', '2022-08-10 16:50:19', 'Session 2021-2022'),
(3, '9229fe1c1c7cddfb2b5c51572efb65e2.pdf', '2022-09-16 09:09:40', 'Session 2019-2020 updated');

-- --------------------------------------------------------

--
-- Table structure for table `fee_str`
--

DROP TABLE IF EXISTS `fee_str`;
CREATE TABLE IF NOT EXISTS `fee_str` (
  `fee_str_id` int(11) NOT NULL AUTO_INCREMENT,
  `fee_str_file` varchar(255) NOT NULL,
  `added_on` datetime NOT NULL,
  `session` varchar(100) NOT NULL,
  PRIMARY KEY (`fee_str_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `fee_str`
--

INSERT INTO `fee_str` (`fee_str_id`, `fee_str_file`, `added_on`, `session`) VALUES
(2, '39b8144aaf8dbca5d0170e1256cda15d.pdf', '2022-09-16 08:58:41', 'Session 2019-2020 update');

-- --------------------------------------------------------

--
-- Table structure for table `ssr`
--

DROP TABLE IF EXISTS `ssr`;
CREATE TABLE IF NOT EXISTS `ssr` (
  `ssr_id` int(11) NOT NULL AUTO_INCREMENT,
  `ssr_file` varchar(255) NOT NULL,
  `added_on` datetime NOT NULL,
  `session` varchar(100) NOT NULL,
  PRIMARY KEY (`ssr_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ssr`
--

INSERT INTO `ssr` (`ssr_id`, `ssr_file`, `added_on`, `session`) VALUES
(1, 'a756e71c719a9bbbaadcc53ebc4c3aef.pdf', '2022-08-10 17:29:01', 'Session 2021-2022 updated');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_acal`
--

DROP TABLE IF EXISTS `tbl_acal`;
CREATE TABLE IF NOT EXISTS `tbl_acal` (
  `acal_id` int(11) NOT NULL AUTO_INCREMENT,
  `acal_file` varchar(255) NOT NULL,
  `added_on` datetime NOT NULL,
  `session` varchar(100) NOT NULL,
  PRIMARY KEY (`acal_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_acal`
--

INSERT INTO `tbl_acal` (`acal_id`, `acal_file`, `added_on`, `session`) VALUES
(4, 'eeaf079637d18f1d6422bc6b3fb574cb.pdf', '2022-09-16 11:47:42', 'Session 2019-2020 updated`');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_admin`
--

DROP TABLE IF EXISTS `tbl_admin`;
CREATE TABLE IF NOT EXISTS `tbl_admin` (
  `adm_id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(30) NOT NULL,
  `password` varchar(60) NOT NULL,
  PRIMARY KEY (`adm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_admin`
--

INSERT INTO `tbl_admin` (`adm_id`, `email`, `password`) VALUES
(1, 'admin@gmail.com', '85a3896e1fc0447fe965da954a0a599e'),
(2, 'rohit@gmail.com', '147b75e1752d3fda701f7c79043a1b09');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_commitee`
--

DROP TABLE IF EXISTS `tbl_commitee`;
CREATE TABLE IF NOT EXISTS `tbl_commitee` (
  `cc_id` int(11) NOT NULL AUTO_INCREMENT,
  `committee_name` varchar(100) NOT NULL,
  `created_at` varchar(50) NOT NULL,
  PRIMARY KEY (`cc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `tbl_commitee`
--

INSERT INTO `tbl_commitee` (`cc_id`, `committee_name`, `created_at`) VALUES
(1, 'Placement/Career Counselling Cell', '2022-01-20 16:20:57'),
(2, 'College Developement Committee', '2022-01-20 16:21:11'),
(3, 'Disciplinary/Admission Committee', '2022-01-20 16:21:19'),
(4, 'Grievance/Redressal/Anti Ragging Cell', '2022-01-20 16:21:26'),
(5, 'Internal Quality Assurance Cell', '2022-01-20 16:21:34'),
(6, 'Advisory Committee for Central Library', '2022-01-20 16:21:39'),
(7, 'Women Cell/Anti Sexual Harassment Cell', '2022-01-20 16:21:49'),
(8, 'Steering Committee for NAAC', '2022-01-20 16:23:49'),
(9, 'new commitee', '2022-08-10 17:54:03');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_commitee_member`
--

DROP TABLE IF EXISTS `tbl_commitee_member`;
CREATE TABLE IF NOT EXISTS `tbl_commitee_member` (
  `mem_id` int(11) NOT NULL AUTO_INCREMENT,
  `mem_name` varchar(100) NOT NULL,
  `mem_deg` varchar(100) NOT NULL,
  `cc_id` int(11) NOT NULL,
  `dept_id` int(11) NOT NULL,
  PRIMARY KEY (`mem_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `tbl_commitee_member`
--

INSERT INTO `tbl_commitee_member` (`mem_id`, `mem_name`, `mem_deg`, `cc_id`, `dept_id`) VALUES
(1, ' Sample of Placement/Career Counselling Cell', 'N/A', 1, 1),
(2, 'Sample of College Developement Committee', 'N/A Updated', 2, 1),
(3, 'Sample of Disciplinary/Admission Committee', 'N/A', 7, 1),
(4, ' Sample of Grievance/Redressal/Anti Ragging Cell', 'N/A', 4, 1),
(5, ' Sample of Internal Quality Assurance Cell', 'N/A', 5, 1),
(6, ' Sample of  Advisory Committee for Central Library', 'N/A', 6, 1),
(7, ' Sample of Women Cell/Anti Sexual Harassment Cell', 'N/A', 7, 1),
(8, 'Sample of Steering Committee for NAAC', 'N/A', 8, 1);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_contact`
--

DROP TABLE IF EXISTS `tbl_contact`;
CREATE TABLE IF NOT EXISTS `tbl_contact` (
  `con_id` int(11) NOT NULL AUTO_INCREMENT,
  `fname` varchar(100) NOT NULL,
  `lname` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `mobile` varchar(10) NOT NULL,
  `message` varchar(200) NOT NULL,
  `date` varchar(20) NOT NULL,
  PRIMARY KEY (`con_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_department`
--

DROP TABLE IF EXISTS `tbl_department`;
CREATE TABLE IF NOT EXISTS `tbl_department` (
  `dept_id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_name` varchar(50) NOT NULL,
  `date` varchar(30) NOT NULL,
  PRIMARY KEY (`dept_id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_department`
--

INSERT INTO `tbl_department` (`dept_id`, `dept_name`, `date`) VALUES
(1, 'N/A', '2022-01-20'),
(2, 'department updated', '2022-08-01'),
(3, 'department 1', '2022-08-01'),
(4, 'department 2', '2022-08-01');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_gallery`
--

DROP TABLE IF EXISTS `tbl_gallery`;
CREATE TABLE IF NOT EXISTS `tbl_gallery` (
  `gal_id` int(11) NOT NULL AUTO_INCREMENT,
  `text1` varchar(100) NOT NULL,
  `text2` varchar(100) NOT NULL,
  `pic` varchar(100) NOT NULL,
  `date` varchar(30) NOT NULL,
  PRIMARY KEY (`gal_id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_nonteacher`
--

DROP TABLE IF EXISTS `tbl_nonteacher`;
CREATE TABLE IF NOT EXISTS `tbl_nonteacher` (
  `non_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `fname` varchar(100) NOT NULL,
  `designation` varchar(100) NOT NULL,
  `mobile` varchar(10) NOT NULL,
  `gender` varchar(6) NOT NULL,
  `qualification` varchar(30) NOT NULL,
  `address` varchar(200) NOT NULL,
  `pic` varchar(100) NOT NULL,
  `dor` varchar(20) NOT NULL,
  PRIMARY KEY (`non_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_nonteacher`
--

INSERT INTO `tbl_nonteacher` (`non_id`, `name`, `fname`, `designation`, `mobile`, `gender`, `qualification`, `address`, `pic`, `dor`) VALUES
(3, 'demo staff updated', 'demo father', 'demo designation', '1111111111', 'female', 'B. Tech', 'ghar', '8c69aaf01f315dd0265559100e7bc1c1.jpg', '2022-09-20 07:54:50');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_notice`
--

DROP TABLE IF EXISTS `tbl_notice`;
CREATE TABLE IF NOT EXISTS `tbl_notice` (
  `file_id` int(11) NOT NULL AUTO_INCREMENT,
  `notice` varchar(200) NOT NULL,
  `file_name` varchar(200) NOT NULL,
  `date` varchar(20) NOT NULL,
  PRIMARY KEY (`file_id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_notice`
--

INSERT INTO `tbl_notice` (`file_id`, `notice`, `file_name`, `date`) VALUES
(6, 'this is dummy title', '7a2df2dcf732bfa542d7f18deaa69563.pdf', '2022-09-16 07:44:02'),
(7, 'this is new notification', '10c8a9623f239f13884fbf88031444d4.pdf', '2022-09-16 07:51:01'),
(8, 'this is new notification with file updated', 'debc7d3b954f72cc4a3b4072c62a23ce.pdf', '2022-09-16 07:53:40'),
(9, 'this is new dummy notice', 'f6bfebedca5497423b5f49956defe381.pdf', '2022-09-16 07:55:07'),
(10, 'dummy notice without file', '', '2022-09-21 08:27:22');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_pp`
--

DROP TABLE IF EXISTS `tbl_pp`;
CREATE TABLE IF NOT EXISTS `tbl_pp` (
  `pp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pp_name` varchar(60) DEFAULT NULL,
  `pp_tenure` varchar(60) DEFAULT NULL,
  `added_on` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`pp_id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_pp`
--

INSERT INTO `tbl_pp` (`pp_id`, `pp_name`, `pp_tenure`, `added_on`) VALUES
(1, 'Principal 1', '2018-19 updated', '2022-02-09 01:00:52'),
(2, 'Principal 2', '2019-20', '2022-02-15 12:27:54'),
(5, 'principal 3', '2020-2025', '2022-08-09 10:37:15');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_press`
--

DROP TABLE IF EXISTS `tbl_press`;
CREATE TABLE IF NOT EXISTS `tbl_press` (
  `press_id` int(11) NOT NULL AUTO_INCREMENT,
  `text1` varchar(100) NOT NULL,
  `text2` varchar(100) NOT NULL,
  `pic` varchar(100) NOT NULL,
  `date` varchar(30) NOT NULL,
  PRIMARY KEY (`press_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_slider`
--

DROP TABLE IF EXISTS `tbl_slider`;
CREATE TABLE IF NOT EXISTS `tbl_slider` (
  `slider_id` int(11) NOT NULL AUTO_INCREMENT,
  `text1` varchar(100) NOT NULL,
  `text2` varchar(100) NOT NULL,
  `pic` varchar(100) NOT NULL,
  `date` varchar(30) NOT NULL,
  PRIMARY KEY (`slider_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_teacher`
--

DROP TABLE IF EXISTS `tbl_teacher`;
CREATE TABLE IF NOT EXISTS `tbl_teacher` (
  `tech_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `dob` varchar(10) NOT NULL,
  `fname` varchar(100) NOT NULL,
  `gender` varchar(6) NOT NULL,
  `mobile` varchar(10) NOT NULL,
  `email` varchar(30) NOT NULL,
  `dept_id` int(11) NOT NULL,
  `designation` varchar(50) NOT NULL,
  `qualification` varchar(50) NOT NULL,
  `address` varchar(200) NOT NULL,
  `pic` varchar(100) NOT NULL,
  `dor` varchar(20) NOT NULL,
  PRIMARY KEY (`tech_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_teacher`
--

INSERT INTO `tbl_teacher` (`tech_id`, `name`, `dob`, `fname`, `gender`, `mobile`, `email`, `dept_id`, `designation`, `qualification`, `address`, `pic`, `dor`) VALUES
(2, 'ravi gupta', '2022-09-21', 'shiva kant', 'male', '1244534383', 'rama@gmail.com', 5, 'teacher', 'B. Sc.', 'nirmal nagar', '', '2022-09-13 21:39:54'),
(3, 'Rama Kant', '2022-09-21', 'Shiva kant', 'male', '1111111111', 'shiva@gmail.com', 3, 'teacher', 'B. Ed.', 'Address', 'f2fcbef8575416fdd757ed218c77fd12.jpg', '2022-09-20 07:54:29'),
(4, 'Ganesh Kant', '2022-09-21', 'Shiva kant', 'male', '934739', 'ganesh@gmail.com', 3, 'lecture', '12th pass', 'Naya Ghar', '', '2022-09-13 21:43:32');

-- --------------------------------------------------------

--
-- Table structure for table `time_table`
--

DROP TABLE IF EXISTS `time_table`;
CREATE TABLE IF NOT EXISTS `time_table` (
  `t_id` int(11) NOT NULL AUTO_INCREMENT,
  `time_table_file` varchar(255) NOT NULL,
  `added_on` datetime NOT NULL,
  `session` varchar(100) NOT NULL,
  PRIMARY KEY (`t_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `time_table`
--

INSERT INTO `time_table` (`t_id`, `time_table_file`, `added_on`, `session`) VALUES
(2, '2ff0f543d6e9664d22ef8040b693f4b7.pdf', '2022-09-16 08:56:48', 'session 2019-2020 updated');
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
