<?php

    class Pages extends CI_Controller
    {
        
        // template Page
        public function template()
        {
            # code...
            $this->load->view('user/template');
        }


        // about Page
        public function about()
        {
            # code...
            $this->load->view('user/about');
        }


        // vision and mission page
        public function vision()
        {
            # code...
            $this->load->view('user/vision');
        }


        // vice-chancellor page
        public function vc()
        {
            # code...
            $this->load->view('user/vc');
        }


        // principal page
        public function principal()
        {
            # code...
            $this->load->view('user/principal');
        }


        // previous principal page
        public function pp()
        {
            # code...
            $data = [];
            $this->load->model('Prev_principal_model');
            $pp = $this->Prev_principal_model->ppFront();
            $data['pp'] = $pp;
            $this->load->view('user/pp', $data);
        }


        // achievements
        public function achievement()
        {
            # code...
            $this->load->view('user/achievement');
        }


        // admission
        public function admission()
        {
            # code...
            $this->load->view('user/admission');
        }


        // courses
        public function courses()
        {
            # code...
            $this->load->view('user/courses');
        }

        // acal
        public function acal()
        {
            # code...
            $data = [];
            $this->load->model('Acal_model');
            $acal = $this->Acal_model->acal_front();
            $data['acal'] = $acal;
            $this->load->view('user/acal', $data);
        }


        // fees
        public function fees()
        {
            # code...
            $data = [];
            $this->load->model('Fee_model');
            $fees = $this->Fee_model->feeFront();
            $data['fees'] = $fees;
            $this->load->view('user/fees', $data);
        }

        
        // teaching staff
        public function teacher()
        {
            # code...
            $data = [];
            $this->load->model('Teacher_model');
            $teachers = $this->Teacher_model->teacherFront();
            $data['teachers'] = $teachers;
            $this->load->view('user/teacher', $data);
        }
    

        // non teaching staff
        public function staff()
        {
            # code...
            $data=[];
            $this->load->model('Non_teacher_model');
            $staff = $this->Non_teacher_model->NonStaffFront();
            $data['staff']=$staff;
            $this->load->view('user/staff', $data);
        }


        // time table
        public function tt()
        {
            # code...
            $data=[];
            $this->load->model('Time_table_model');
            $tt = $this->Time_table_model->ttFornt();
            $data['tt'] = $tt;
            $this->load->view('user/tt', $data);
        }


        // Science
        public function science()
        {
            # code...
            $this->load->view('user/science');
        }


        // arts
        public function arts()
        {
            # code...
            $this->load->view('user/arts');
        }

        // rules
        public function rules()
        {
            # code...
            $this->load->view('user/rules');
        }
          // Admit
          public function admit()
          {
              # code...
              $data = [];
              $this->load->model('Admit_model');
              $admit = $this->Admit_model->admitFront();
              $data['admit'] = $admit;
              $this->load->view('user/admit', $data);
          }

        // ncc
        public function ncc()
        {
            # code...
            $this->load->view('user/ncc');
        }

        // nss
        public function nss()
        {
            # code...
            $this->load->view('user/nss');
        }

        // canteen
        public function canteen()
        {
            # code...
            $this->load->view('user/canteen');
        }

        // hostel
        public function hostel()
        {
            # code...
            $this->load->view('user/hostel');
        }

        // internet
        public function internet()
        {
            # code...
            $this->load->view('user/internet');
        }

        // computer lab
        public function computer_lab()
        {
            # code...
            $this->load->view('user/computer_lab');
        }



        // committee and cell
        public function committee()
        {
            # code...
            $data = [];
            $this->load->model('Committee_model');
            $comm = $this->Committee_model->frontComm();
            $data['comm'] = $comm;
            $this->load->view('user/committee', $data);
        }

        

        // AQAR
        public function aqar()
        {
            # code...
            $data = [];
            $this->load->model('Aqar_model');
            $aqar = $this->Aqar_model->aqarFront();
            $data['aqar'] = $aqar;
            $this->load->view('user/aqar', $data);
        }

        // Audit
        public function audit()
        {
            # code...
            $data = [];
            $this->load->model('Audit_model');
            $audit = $this->Audit_model->auditFront();
            $data['audit'] = $audit;
            $this->load->view('user/audit', $data);
        }

        // SSR
        public function ssr()
        {
            # code...
            $data = [];
            $this->load->model('Ssr_model');
            $ssr = $this->Ssr_model->ssrFront();
            $data['ssr']=$ssr;
            $this->load->view('user/ssr', $data);
        }
        // PTV
        public function ptv()
        {
            # code...
            $this->load->view('user/ptv');
        }
        
        // rti
        public function rti()
        {
            # code...
            $this->load->view('user/rti');
        }
        // contact
        public function contact()
        {
            # code...
            $this->load->view('user/contact');
        }

        // gallery
        public function gallery()
        {
            # code...
            $data = [];
            $this->load->model('Gallery_model');
            $gal = $this->Gallery_model->galFront();
            $data['gal'] = $gal;
            $this->load->view('user/gallery', $data);
        }

        // press
        public function press()
        {
            # code....
            $data = [];
            $this->load->model('Press_model');
            $press = $this->Press_model->pressFront();
            $data['press'] = $press;
            $this->load->view('user/press', $data);
        }

        // faq
        public function faq()
        {
            # code...
            $this->load->view('user/faq');
        }

    }
    