<?php

    class Contact extends CI_controller{
        public function __construct()
        {
            # code...
            parent::__construct();
            $admin = $this->session->userdata('admin');
            if(empty($admin)){
                $this->session->set_flashdata('msg', 'Your session has been expired');
                redirect(base_url('admin/login/index'));
            }
        }


        public function index()
        {
            # code...
            $data = [];
            // for sidebar
            $data['mainModule'] = 'contact';
            $data['subModule'] = 'contact';
            $this->load->model('Contact_model');
            $contact = $this->Contact_model->get_contact();
            $data['contact'] = $contact;
            $this->load->view('admin/contact', $data);
        }

        
        public function delete($id)
        {
            # code...
            // echo $id;
            $this->load->model('Contact_model');
            $con = $this->Contact_model->getCon($id);

            if(empty($con)){
                $this->session->set_flashdata('error', 'Enquiry not found!');
                redirect(base_url().'admin/contact/index');
            }else{
                $this->Contact_model->deleteCon($id);
                $this->session->set_flashdata('success', 'Enquiry deleted successfully!');
                redirect(base_url().'admin/contact/index');
            }
        }

    }