<?php

    class Fee_model extends CI_model{
        public function get_fee()
        {
            # code...
            $this->db->order_by('fee_str_id', 'desc');
            $fee = $this->db->get('fee_str')->result_array();
            return $fee;
        }

        public function add_fee($formArray)
        {
            # code...
            $this->db->insert('fee_str', $formArray);
        }

        public function getSingleFee($id){
            #code...
            $this->db->where('fee_str_id', $id);
            $fee = $this->db->get('fee_str')->result_array();
            return $fee;
        } 

        public function deleteFee($id){
            #code...
            $this->db->where('fee_str_id', $id);
            $this->db->delete('fee_str');
        } 

        public function editFee($id, $formArray)
        {
            # code...
            $this->db->where('fee_str_id', $id);
            $this->db->update('fee_str', $formArray);
        }


        
        // ==============Models for front-end start=============== //
        public function feeFront()
        {
            # code...
            $this->db->order_by('fee_str_id', 'desc');
            $fees = $this->db->get('fee_str')->result_array();
            return $fees;
        }
    }