<!DOCTYPE html>

<html lang="en" class="light-style layout-menu-fixed " dir="ltr" data-theme="theme-default" data-assets-path="../assets/" data-template="vertical-menu-template-free">
    
<head>
    <?php
         $data = [];
         $data['title'] = "Change Password";      
         $this->load->view('admin/components/header_link', $data);       
    ?>
</head>

<body>

  <!-- Content -->

  <div class="container-xxl">
  <div class="authentication-wrapper authentication-basic container-p-y">
    <div class="authentication-inner py-4">

      <!-- Forgot Password -->
      <div class="card">
        <div class="card-body">
         
          <h4 class="mb-2">Change Password 🔒</h4>
          <p class="mb-4">Enter your old password and generate a new password.</p>
          <?php
            if(!empty($this->session->flashdata('msg'))){
                ?>
                 <div class="alert alert-danger alert-dismissible" role="alert">
                    <?php echo $this->session->flashdata('msg'); ?>
                    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                </div>
                
                <?php
            }
            ?>
          <form id="formAuthentication" class="mb-3" action="<?php echo base_url().'admin/change_pass/change_pass' ?>" method="POST">
            <div class="mb-3 form-password-toggle">
              <div class="d-flex justify-content-between">
                <label class="form-label" for="op">Old Password</label>
              </div>
              <div class="input-group input-group-merge">
                <input type="password" required id="op" class="form-control" name="op" placeholder="&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;" aria-describedby="password" />
                <span class="input-group-text cursor-pointer"><i class="bx bx-hide"></i></span>
              </div>
            </div>
        
            <hr>
            <div class="mb-3 form-password-toggle">
              <div class="d-flex justify-content-between">
                <label class="form-label" for="np">New Password</label>
              </div>
              <div class="input-group input-group-merge">
                <input type="password" required id="np" class="form-control" name="np" placeholder="&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;" aria-describedby="password" />
                <span class="input-group-text cursor-pointer"><i class="bx bx-hide"></i></span>
              </div>
            </div>
        
            <div class="mb-3 form-password-toggle">
              <div class="d-flex justify-content-between">
                <label class="form-label" for="cnp">Confirm New Password</label>
              </div>
              <div class="input-group input-group-merge">
                <input type="password" required id="cnp" class="form-control" name="cnp" placeholder="&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;" aria-describedby="password" />
                <span class="input-group-text cursor-pointer"><i class="bx bx-hide"></i></span>
              </div>
            </div>
            <button class="btn btn-primary d-grid w-100">Change Password</button>
          </form>
          <div class="text-center">
            <a href="<?php echo base_url().'admin/home/' ?>" class="d-flex align-items-center justify-content-center">
              <i class="bx bx-chevron-left scaleX-n1-rtl bx-sm"></i>
              Back to Dashboard
            </a>
          </div>
        </div>
      </div>
      <!-- /Forgot Password -->
    </div>
  </div>
</div>



<?php $this->load->view('admin/components/footer_link');  ?>


</body>


</html>
