<!DOCTYPE html>

<html lang="en" class="light-style layout-menu-fixed " dir="ltr" data-theme="theme-default" data-assets-path="../assets/" data-template="vertical-menu-template-free">
    
<head>
    <?php
        $data = [];
        $data['title'] = "Update Committee Member";
        $this->load->view('admin/components/header_link', $data); 
    ?>
</head>

<body>

  <!-- Layout wrapper -->
<div class="layout-wrapper layout-content-navbar  ">
  <div class="layout-container">


    <?php $this->load->view('admin/components/menu'); ?>
    
    
    <!-- Layout container -->
    <div class="layout-page">
        
        
        <!-- Navbar -->
        <?php $this->load->view('admin/components/navbar'); ?>
        <!-- / Navbar -->

      

      <!-- Content wrapper -->
      <div class="content-wrapper">
        <!-- Content -->
          <div class="container-xxl flex-grow-1 container-p-y">
          <div class="row">
                <div class="col-sm-12">
                    <?php
                    if($this->session->flashdata('success')!=""){
                    ?>
                        <div class="alert alert-success" role="alert">
                            <?php echo $this->session->flashdata('success'); ?>
                        </div>
                    <?php
                    }
                    ?>

                    <?php
                    if($this->session->flashdata('error')!=""){
                    ?>
                        <div class="alert alert-danger" role="alert">
                            <?php echo $this->session->flashdata('error'); ?>
                        </div>
                    <?php
                    }
                    ?>
                </div>
            </div>
            
            <div class="row">
                <div class="col-lg-12 mb-4 order-0">
                    <div class="card">
                        <div class="card-header d-flex justify-content-between align-items-center">
                            <h5 class="mb-0">Update Committee Member</h5>
                        </div>
                        <div class="card-body">
                            <form action="<?php echo base_url()."admin/committee_mem/edit/".$commem[0]['mem_id']; ?>" method="post">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="name">Member Name</label>
                                            <input type="text" required class="form-control <?php echo (form_error('name'))?"is-invalid":""; ?>" value="<?php echo set_value('name', $commem[0]['mem_name']); ?>" id="name" name="name" placeholder="Member Name" />
                                            <?php echo (form_error('name'))?form_error('name'):""; ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="designation">Designation</label>
                                            <input type="text" required class="form-control <?php echo (form_error('designation'))?"is-invalid":""; ?>" value="<?php echo set_value('designation', $commem[0]['mem_deg']); ?>" id="designation" name="designation" placeholder="Designation" />
                                            <?php echo (form_error('designation'))?form_error('designation'):""; ?>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                           
                                        <div class="mb-3">
                                            <label for="department" class="form-label">Select Department</label>
                                            <select required class="form-select <?php echo (form_error('department'))?"is-invalid":""; ?>" id="department" name="department" aria-label="Default select example">
                                                <option selected="" disabled value="">Select Department</option>
                                                <?php
                                                foreach($department as $dept){
                                                    $selected_dep = ($commem[0]['dept_id']==$dept['dept_id'])?true:false;
                                                ?>
                                                <option <?php echo set_select('department', $dept['dept_id'], $selected_dep) ?> value="<?php echo $dept['dept_id'] ?>"><?php echo $dept['dept_name'] ?></option>
                                                <?php
                                                }
                                                ?>
                                            </select>
                                            <?php echo (form_error('department'))?form_error('department'):""; ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label for="committee" class="form-label">Select Committee</label>
                                            <select required class="form-select <?php echo (form_error('committee'))?"is-invalid":""; ?>" id="committee" name="committee" aria-label="Default select example">
                                                <option selected="" disabled value="">Select Committee</option>
                                                <?php
                                                foreach($committee as $com){
                                                    $selected_com = ($commem[0]['cc_id']==$com['cc_id'])?true:false;
                                                ?>
                                                <option <?php echo set_select('committee', $com['cc_id'], $selected_com) ?> value="<?php echo $com['cc_id'] ?>"><?php echo $com['committee_name'] ?></option>
                                                <?php
                                                }
                                                ?>
                                            </select>
                                            <?php echo (form_error('committee'))?form_error('committee'):""; ?>
                                        </div>
                                    </div>
                                </div>
                                <button type="submit" class="btn btn-primary">Save Committee Member</button>
                            </form>
                        </div>                            
                    </div>
                </div>
            </div>
          </div>
          <!-- / Content -->






          
          <?php $this->load->view('admin/components/footer'); ?>
  
  <?php $this->load->view('admin/components/footer_link');  ?>


  
</body>
</html>
