<!DOCTYPE html>

<html lang="en" class="light-style layout-menu-fixed " dir="ltr" data-theme="theme-default" data-assets-path="../assets/" data-template="vertical-menu-template-free">
    
<head>
    <?php
        $data = [];
        $data['title'] = "Dashboard";
        $this->load->view('admin/components/header_link', $data); 
    ?>
</head>

<body>

  <!-- Layout wrapper -->
<div class="layout-wrapper layout-content-navbar  ">
  <div class="layout-container">


    <?php $this->load->view('admin/components/menu'); ?>
    
    
    <!-- Layout container -->
    <div class="layout-page">
        
        
        <!-- Navbar -->
        
        <?php
            $this->load->view('admin/components/navbar', $data);
         ?>
        <!-- / Navbar -->

      

      <!-- Content wrapper -->
      <div class="content-wrapper">

        <!-- Content -->
        
          <div class="container-xxl flex-grow-1 container-p-y">
            
            

<div class="row">
  <div class="col-lg-8 mb-4 order-0">
    <div class="card">
      <div class="d-flex align-items-end row">
        <div class="col-sm-7">
          <div class="card-body">
            <!-- 🎉 -->
            <h5 class="card-title text-primary">Welcome to the Dashboard </h5> 
            <p>You can organize just about anything in your website using this admin panel!</p>
          </div>
        </div>
        <div class="col-sm-5 text-center text-sm-left">
          <div class="card-body pb-0 px-0 px-md-4">
            <img src="<?php echo base_url('public/admin/img/illustrations/man-with-laptop-light.png') ?>" height="140" alt="View Badge User" data-app-dark-img="illustrations/man-with-laptop-dark.png" data-app-light-img="illustrations/man-with-laptop-light.html">
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-4 col-md-4 order-1">
    <div class="row">
      <div class="col-lg-6 col-md-12 col-6 mb-4">
        <div class="card">
          <div class="card-body">
            <div class="card-title d-flex align-items-start justify-content-between">
              <div class="avatar flex-shrink-0">
                <img src="<?php echo base_url('public/admin/img/icons/unicons/wallet-info.png') ?>" alt="chart success" class="rounded">
              </div>
              <div class="dropdown">
                <button class="btn p-0" type="button" id="cardOpt3" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <i class="bx bx-dots-vertical-rounded"></i>
                </button>
                <div class="dropdown-menu dropdown-menu-end" aria-labelledby="cardOpt3">
                  <a class="dropdown-item" href="<?php echo base_url().'admin/teacher/' ?>">View More</a>
                </div>
              </div>
            </div>
            <span class="fw-semibold d-block mb-1">Teachers</span>
            <h3 class="card-title mb-2"><?php echo $teacher_count; ?></h3>
            <!-- <small class="text-success fw-semibold"><i class='bx bx-up-arrow-alt'></i> +72.80%</small> -->
          </div>
        </div>
      </div>
     
      <div class="col-lg-6 col-md-12 col-6 mb-4">
        <div class="card">
          <div class="card-body">
            <div class="card-title d-flex align-items-start justify-content-between">
              <div class="avatar flex-shrink-0">
                <img src="<?php echo base_url('public/admin/img/icons/unicons/wallet.png') ?>" alt="chart success" class="rounded">
              </div>
              <div class="dropdown">
                <button class="btn p-0" type="button" id="cardOpt3" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <i class="bx bx-dots-vertical-rounded"></i>
                </button>
                <div class="dropdown-menu dropdown-menu-end" aria-labelledby="cardOpt3">
                  <a class="dropdown-item" href="<?php echo base_url().'admin/non_teaching/' ?>">View More</a>
                </div>
              </div>
            </div>
            <span class="fw-semibold d-block mb-1">Other Staff</span>
            <h3 class="card-title mb-2"><?php echo $staff_count; ?></h3>
            <!-- <small class="text-success fw-semibold"><i class='bx bx-up-arrow-alt'></i> +72.80%</small> -->
          </div>
        </div>
      </div>
     
    </div>
  </div>
  <!-- Total Revenue -->
  <div class="col-12 col-lg-8 order-2 order-md-3 order-lg-2 mb-4">
    <div class="card">
        <div class="card-body">
        <div class="card-body">
                            <div class="table-responsive text-nowrap">
                                <table class="table table-bordered">
                                    <thead>
                                    <tr>
                                        <th>S. No.</th>
                                        <th>Notification</th>
                                        <th>File</th>
                                        <th>Date</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                        <?php
                                        $i=1;
                                        foreach($notification as $getNoti){
                                        ?>
                                    <tr>
                                        <td><?php echo $i; ?></td>
                                        <td><i class="fab fa-angular fa-lg text-danger me-3"></i> <strong><?php echo $getNoti['notice'] ?></strong></td>
                                        <td>
                                            <?php
                                            $path = "./public/uploads/notice/".$getNoti['file_name'];
                                            if(!empty($getNoti['file_name']) and file_exists($path)){
                                            ?>
                                            <span class="badge bg-label-primary me-1"><a href="<?php echo base_url()."public/uploads/notice/".$getNoti['file_name']; ?>" target="_blank">View File</a></span>
                                            <?php
                                            }else{
                                            ?>
                                            <span class="badge bg-label-danger me-1">No File!</span>
                                            <?php
                                            }
                                            ?>
                                        </td>
                                        <td><?php echo date('d-M-Y', strtotime($getNoti['date'])); ?></td>
                                    </tr>
                                    <?php
                                    $i++;
                                        }
                                    ?>
                               
                                 
                                    </tbody>
                                </table>
                            </div>
                        </div> 
        </div>
      </div>
  </div>
  <!--/ Total Revenue -->
  <div class="col-12 col-md-8 col-lg-4 order-3 order-md-2">
    <div class="row">
      <div class="col-6 mb-4">
        <div class="card">
          <div class="card-body">
            <div class="card-title d-flex align-items-start justify-content-between">
              <div class="avatar flex-shrink-0">
                <img src="<?php echo base_url('public/admin/img/icons/unicons/wallet-info.png') ?>" alt="Credit Card" class="rounded">
              </div>
              <div class="dropdown">
                <button class="btn p-0" type="button" id="cardOpt4" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <i class="bx bx-dots-vertical-rounded"></i>
                </button>
                <div class="dropdown-menu dropdown-menu-end" aria-labelledby="cardOpt4">
                  <a class="dropdown-item" href="<?php echo base_url().'admin/notification/create' ?>">View More</a>
                </div>
              </div>
            </div>
            <span class="d-block mb-1">Notification</span>
            <h3 class="card-title text-nowrap mb-2"><?php echo $noti_count; ?></h3>
            <!-- <small class="text-danger fw-semibold"><i class='bx bx-down-arrow-alt'></i> -14.82%</small> -->
          </div>
        </div>
      </div>
      <div class="col-6 mb-4">
        <div class="card">
          <div class="card-body">
            <div class="card-title d-flex align-items-start justify-content-between">
              <div class="avatar flex-shrink-0">
                <img src="<?php echo base_url('public/admin/img/icons/unicons/wallet.png') ?>" alt="Credit Card" class="rounded">
              </div>
              <div class="dropdown">
                <button class="btn p-0" type="button" id="cardOpt1" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <i class="bx bx-dots-vertical-rounded"></i>
                </button>
                <div class="dropdown-menu" aria-labelledby="cardOpt1">
                  <a class="dropdown-item" href="<?php echo base_url().'admin/department/addDepartment' ?>">View More</a>
                </div>
              </div>
            </div>
            <span class="fw-semibold d-block mb-1">Department</span>
            <h3 class="card-title mb-2"><?php echo $dept_count; ?></h3>
            <!-- <small class="text-success fw-semibold"><i class='bx bx-up-arrow-alt'></i> +28.14%</small> -->
          </div>
        </div>
      </div>
      <!-- </div>
    <div class="row"> -->
      
    </div>
    <div class="row">
      <div class="col-6 mb-4">
        <div class="card">
          <div class="card-body">
            <div class="card-title d-flex align-items-start justify-content-between">
              <div class="avatar flex-shrink-0">
                <img src="<?php echo base_url('public/admin/img/icons/unicons/wallet-info.png') ?>" alt="Credit Card" class="rounded">
              </div>
              <div class="dropdown">
                <button class="btn p-0" type="button" id="cardOpt4" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <i class="bx bx-dots-vertical-rounded"></i>
                </button>
                <div class="dropdown-menu dropdown-menu-end" aria-labelledby="cardOpt4">
                  <a class="dropdown-item" href="<?php echo base_url().'admin/slider/create' ?>">View More</a>
                </div>
              </div>
            </div>
            <span class="d-block mb-1">Slider </span>
            <h3 class="card-title text-nowrap mb-2"><?php echo $slider_count; ?></h3>
            <!-- <small class="text-danger fw-semibold"><i class='bx bx-down-arrow-alt'></i> -14.82%</small> -->
          </div>
        </div>
      </div>
      <div class="col-6 mb-4">
        <div class="card">
          <div class="card-body">
            <div class="card-title d-flex align-items-start justify-content-between">
              <div class="avatar flex-shrink-0">
                <img src="<?php echo base_url('public/admin/img/icons/unicons/wallet.png') ?>" alt="Credit Card" class="rounded">
              </div>
              <div class="dropdown">
                <button class="btn p-0" type="button" id="cardOpt1" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <i class="bx bx-dots-vertical-rounded"></i>
                </button>
                <div class="dropdown-menu" aria-labelledby="cardOpt1">
                  <a class="dropdown-item" href="<?php echo base_url().'admin/gallery/create' ?>">View More</a>
                </div>
              </div>
            </div>
            <span class="fw-semibold d-block mb-1">Gallery</span>
            <h3 class="card-title mb-2"><?php echo $gal_count; ?></h3>
            <!-- <small class="text-success fw-semibold"><i class='bx bx-up-arrow-alt'></i> +28.14%</small> -->
          </div>
        </div>
      </div>
      <!-- </div>
    <div class="row"> -->
      
    </div>
  </div>
</div>


            
          </div>
          <!-- / Content -->


          
          <?php $this->load->view('admin/components/footer'); ?>
  
  <?php $this->load->view('admin/components/footer_link');  ?>


  
</body>


</html>
