<?php
?>

<!DOCTYPE html>


<html lang="en" class="light-style  customizer-hide" dir="ltr" data-theme="theme-default" data-assets-path="../assets/" data-template="vertical-menu-template-free">

    <head>
        <?php
            $data = [];
            $data['title'] = "Admin Login";      
            $this->load->view('admin/components/header_link', $data); 
        
        ?>
    </head>

<body>

  <!-- Content -->

<div class="container-xxl">
  <div class="authentication-wrapper authentication-basic container-p-y">
    <div class="authentication-inner">
      <!-- Register -->
      <div class="card">
        <div class="card-body">
          <!-- Logo -->
          <div class="app-brand justify-content-center">
            <a href="index.html" class="app-brand-link gap-2">
              <span class="app-brand-text demo text-body fw-bolder">Admin Panel</span>
            </a>
          </div>
          <!-- /Logo -->
          <h4 class="mb-2">Welcome to Admin Panel! 👋</h4>
          <p class="mb-4">Please sign-in to your account !</p>
            <?php
            if(!empty($this->session->flashdata('msg'))){
                ?>
                 <div class="alert alert-danger alert-dismissible" role="alert">
                    <?php echo $this->session->flashdata('msg'); ?>
                    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                </div>
                
                <?php
            }
            ?>
          <form name="loginForm" id="loginForm" class="mb-3" action="<?php echo base_url('admin/login/authenticate') ?>" method="POST">
            <div class="mb-3">
              <label for="email" class="form-label">Email</label>
              <input type="text" required class="form-control" id="email" name="email" placeholder="Enter your email" autofocus>
            </div>
            <div class="mb-3 form-password-toggle">
              <div class="d-flex justify-content-between">
                <label class="form-label" for="password">Password</label>
                <!-- <a href="auth-forgot-password-basic.html">
                  <small>Forgot Password?</small>
                </a> -->
              </div>
              <div class="input-group input-group-merge">
                <input type="password" required id="pass" class="form-control" name="pass" placeholder="&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;" aria-describedby="password" />
                <span class="input-group-text cursor-pointer"><i class="bx bx-hide"></i></span>
              </div>
            </div>
          
            <div class="mb-3">
              <button class="btn btn-primary d-grid w-100" type="submit">Sign in</button>
            </div>

            <div class="mt-4 text-center">
              <a href="<?php echo base_url(); ?>">
                <small>&larr; back to home</small>
                </a>
            </div>

          </form>


        </div>
      </div>
      <!-- /Register -->
    </div>
  </div>
</div>

<!-- / Content -->




  <?php $this->load->view('admin/components/footer_link');  ?>

</body>


</html>

