<!DOCTYPE html>

<html lang="en" class="light-style layout-menu-fixed " dir="ltr" data-theme="theme-default" data-assets-path="../assets/" data-template="vertical-menu-template-free">
    
<head>
    <?php
        $data = [];
        $data['title'] = "Non Teaching Staff : : Add Staff";
        $this->load->view('admin/components/header_link', $data); 
    ?>
</head>

<body>

  <!-- Layout wrapper -->
<div class="layout-wrapper layout-content-navbar  ">
  <div class="layout-container">


    <?php $this->load->view('admin/components/menu'); ?>
    
    
    <!-- Layout container -->
    <div class="layout-page">
        
        
        <!-- Navbar -->
        <?php $this->load->view('admin/components/navbar'); ?>
        <!-- / Navbar -->

      

      <!-- Content wrapper -->
      <div class="content-wrapper">
        <!-- Content -->
          <div class="container-xxl flex-grow-1 container-p-y">
            <div class="row">
                <div class="col-lg-12 mb-4 order-0">
                    <div class="card">
                        <div class="card-header d-flex justify-content-between align-items-center">
                            <h5 class="mb-0">Add Non teaching Staff</h5>
                        </div>
                        <div class="card-body">
                            <form action="<?php echo base_url()."admin/non_teaching/non_teaching_add" ?>" method="post" enctype="multipart/form-data">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="name">Name</label>
                                            <input type="text" required class="form-control <?php echo (form_error('name'))?"is-invalid":""; ?>" id="name" value="<?php echo set_value('name'); ?>" name="name" placeholder="Staff Name" />
                                            <?php echo form_error('name'); ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                            <label class="form-label" for="gender">Gender</label>
                                            <select class="form-select <?php echo (form_error('gender'))?"is-invalid":""; ?>" required id="gender" name="gender" aria-label="Default select example">
                                                <option selected disabled value="">Select Gender</option>
                                                <option value="male" <?php echo set_select('gender', 'male', false) ?>>Male</option>
                                                <option value="female" <?php echo set_select('gender', 'female', false) ?>>Female</option>
                                            </select>
                                            <?php echo form_error('gender'); ?>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="fname">Father's Name</label>
                                            <input type="text" required class="form-control <?php echo (form_error('fname'))?"is-invalid":""; ?>" value="<?php echo set_value('fname'); ?>" id="fname" name="fname" placeholder="Father's Name" />
                                            <?php echo form_error('fname'); ?>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="designation">Designation</label>
                                            <input type="text" required class="form-control  <?php echo (form_error('designation'))?"is-invalid":""; ?>" id="designation" value="<?php echo set_value('designation'); ?>" name="designation" placeholder="Designation" />
                                            <?php echo form_error('designation'); ?>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="mob">Mobile Number</label>
                                            <input type="text" required minlegth="10" maxlength="13" class="form-control  <?php echo (form_error('mob'))?"is-invalid":""; ?>" id="mob" value="<?php echo set_value('mob'); ?>" name="mob" placeholder="Mobile Number" />
                                            <?php echo form_error('mob'); ?>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="qualification">Qualification</label>
                                            <input type="text" required class="form-control  <?php echo (form_error('qualification'))?"is-invalid":""; ?>" id="qualification" value="<?php echo set_value('qualification'); ?>" name="qualification" placeholder="Qualification" />
                                            <?php echo form_error('qualification'); ?>
                                        </div>
                                    </div>

                                    <div class="col-md-12">
                                        <div class="mb-3">
                                            <label class="form-label" for="file">Upload Picture</label>
                                            <input type="file" id="file" name="file" class="form-control <?php echo (!empty($errorImageUpload)) ? 'is-invalid' : ''; ?>">
                                            <?php echo (!empty($errorImageUpload)) ? $errorImageUpload : ''; ?>
                                        </div>
                                    </div>

                                    <div class="col-md-12">
                                        <div class="mb-3">
                                            <label class="form-label" for="address">Address</label>
                                            <textarea id="address" required name="address" placeholder="Address" class="form-control <?php echo (form_error('address'))?"is-invalid":""; ?>"><?php echo set_value('address'); ?></textarea>
                                            <?php echo form_error('address') ?>
                                        </div>
                                    </div>

                                </div>
                                <button type="submit" class="btn btn-primary">Add Non Teaching Staff</button>
                            </form>
                        </div>                            
                    </div>
                </div>

            </div>
          </div>
          <!-- / Content -->


          
          <?php $this->load->view('admin/components/footer'); ?>
  
  <?php $this->load->view('admin/components/footer_link');  ?>


  
</body>


</html>
