<!DOCTYPE html>

<html lang="en" class="light-style layout-menu-fixed " dir="ltr" data-theme="theme-default" data-assets-path="../assets/" data-template="vertical-menu-template-free">
    
<head>
    <?php
        $data = [];
        $data['title'] = "Teacher : : Update Teacher";
        $this->load->view('admin/components/header_link', $data); 
    ?>
</head>

<body>

  <!-- Layout wrapper -->
<div class="layout-wrapper layout-content-navbar  ">
  <div class="layout-container">


    <?php $this->load->view('admin/components/menu'); ?>
    
    
    <!-- Layout container -->
    <div class="layout-page">
        
        
        <!-- Navbar -->
        <?php $this->load->view('admin/components/navbar'); ?>
        <!-- / Navbar -->

      

      <!-- Content wrapper -->
      <div class="content-wrapper">
        <!-- Content -->
          <div class="container-xxl flex-grow-1 container-p-y">
            <div class="row">
                <div class="col-lg-12 mb-4 order-0">
                    <div class="card">
                        <div class="card-header d-flex justify-content-between align-items-center">
                            <h5 class="mb-0">Update Teacher</h5>
                        </div>
                        <div class="card-body">
                            <form action="<?php echo base_url().'admin/teacher/edit/'.$tech[0]['tech_id']; ?>" method="post" enctype="multipart/form-data">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="name">Teacher Name</label>
                                            <input type="text" class="form-control <?php echo (form_error('name'))?"is-invalid":""; ?>" value="<?php echo set_value('name', $tech[0]['name']); ?>" id="name" name="name" placeholder="Teacher Name" />
                                            <?php echo form_error('name'); ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="dob">Date of Birth</label>
                                            <input type="date" class="form-control <?php echo (form_error('dob'))?"is-invalid":""; ?>" id="dob"  value="<?php echo set_value('dob', $tech[0]['dob']); ?>" name="dob" placeholder="Date of Birth" />
                                            <?php echo form_error('dob'); ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="gender">Gender</label>
                                            <select class="form-select <?php echo (form_error('gender'))?"is-invalid":""; ?>"  id="gender" name="gender" aria-label="Default select example">
                                                <option selected disabled value="">Select Gender</option>
                                                <option value="male" <?php echo set_select('gender', 'male', ($tech[0]['gender']=='male')?true:false) ?>>Male</option>
                                                <option value="female" <?php echo set_select('gender', 'female', ($tech[0]['gender']=='female')?true:false) ?>>Female</option>
                                            </select>
                                            <?php echo form_error('gender'); ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="fname">Father's Name</label>
                                            <input type="text" class="form-control <?php echo (form_error('fname'))?"is-invalid":""; ?>" id="fname"  value="<?php echo set_value('fname', $tech[0]['fname']); ?>" name="fname" placeholder="Father's Name" />
                                            <?php echo form_error('fname'); ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="mob">Mobile Number</label>
                                            <input type="text" class="form-control <?php echo (form_error('mob'))?"is-invalid":""; ?>" id="mob"  value="<?php echo set_value('mob', $tech[0]['mobile']); ?>" name="mob" placeholder="Mobile Number" />
                                            <?php echo form_error('mob'); ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="email">Email Id</label>
                                            <input type="email" class="form-control <?php echo (form_error('email'))?"is-invalid":""; ?>" id="email"  value="<?php echo set_value('email', $tech[0]['email']); ?>" name="email" placeholder="Email Id" />
                                            <?php echo form_error('email'); ?>
                                        </div>
                                    </div>
                                  
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="department">Department</label>
                                            <?php //echo (form_error('department'))?"is-invalid":""; ?>
                                            <select class="form-select <?php echo (form_error('department'))?"is-invalid":""; ?>" id="department"  value="<?php echo set_value('department'); ?>" name="department" aria-label="Default select example">
                                                <option selected disabled value="">Select Department</option>
                                                <?php
                                                foreach($department as $dept){
                                                    $selected = ($tech[0]['dept_id']==$dept['dept_id'])?true:false;
                                                ?>
                                                <option <?php echo set_select('department', $dept['dept_id'], $selected) ?> value="<?php echo $dept['dept_id'] ?>"><?php echo $dept['dept_name'] ?></option>
                                                <?php
                                                }
                                                ?>
                                            </select>
                                            <?php echo form_error('department'); ?>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="designation">Designation</label>
                                            <input type="text" class="form-control <?php echo (form_error('designation'))?"is-invalid":""; ?>"  value="<?php echo set_value('designation', $tech[0]['designation']); ?>" id="designation" name="designation" placeholder="Designation" />
                                            <?php echo form_error('designation'); ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="qualification">Qualification</label>
                                            <input type="text" class="form-control <?php echo (form_error('qualification'))?"is-invalid":""; ?>"  value="<?php echo set_value('qualification', $tech[0]['qualification']); ?>" id="qualification" name="qualification" placeholder="Qualification" />
                                            <?php echo form_error('qualification'); ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label" for="file">Upload File</label>
                                            <input type="file" id="file" name="file" class="form-control <?php echo (!empty($errorImageUpload)) ? 'is-invalid' : ''; ?>">
                                            <?php echo (!empty($errorImageUpload)) ? $errorImageUpload : ''; ?>
                                        </div>
                                    </div>
                                  
                                    <div class="col-md-12">
                                        <div class="mb-3">
                                            <label class="form-label" for="address">Address</label>
                                            <textarea id="address" name="address" placeholder="Address" class="form-control <?php echo (form_error('qualification'))?"is-invalid":""; ?>"><?php echo set_value('address', $tech[0]['address']); ?></textarea>
                                            <?php echo form_error('address'); ?>
                                        </div>
                                    </div>


                                </div>
                                <button type="submit" class="btn btn-primary">Update Teacher</button>
                            </form>
                        </div>                            
                    </div>
                </div>

            </div>
          </div>
          <!-- / Content -->


          
          <?php $this->load->view('admin/components/footer'); ?>
  
  <?php $this->load->view('admin/components/footer_link');  ?>


  
</body>


</html>
