<!DOCTYPE html>
<html lang="en">

<head>
    <?php
    $data['title'] = "Non-teaching Staff";
    $this->load->view('user/common/header_link', $data);
    ?>

</head>

<body>
    <?php
    $this->load->view('user/common/header');
    ?>

    <!-- Start Breadcrumb
    ============================================= -->
    <div class="breadcrumb-area gradient-bg bg-cover shadow dark text-light text-center" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg3.jpg' ?>); background-attachment:fixed;">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 offset-lg-2">
                    <h1>NON - TEACHING STAFF </h1>
                    <ul class="breadcrumb">
                        <li><a href="#"><i class="fas fa-home"></i> Home</a></li>
                        <li class="active">NON - TEACHING STAFF</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- End Breadcrumb -->






    <!-- Start Our About
    ============================================= -->
    <div class="about-area overflow-hidden shape-box p-5" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg1.jpg' ?>);">
        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <div class="site-heading text-center">
                    <h4>NON - TEACHING </h4>
                    <h2>STAFF </h2>
                    <p>
                    </p>
                </div>
            </div>
        </div>
        <!-- Fixed Shape -->

        <!-- End Fixed Shape -->
        <div class="container">
            <div class="about-box">
                <div class="row ">
                    <div class="col-lg-12">
                        <table class="table table-hover text-center table-striped ">
                            <thead>
                                <tr>
                                    <th scope="col">S.No</th>
                                    <th scope="col"> Pic</th>
                                    <th scope="col"> Name</th>
                                    <th scope="col">Designation</th>
                                    <th scope="col"> Highest Qualification</th>
                                    <th scope="col">Mobile No.</th>

                                </tr>
                            </thead>
                            <tbody>
                                <?php
                                $i = 1;
                                foreach ($staff as $row_staff) {
                                ?>

                                    <tr>
                                        <th scope="row" style="vertical-align: middle;"><?php echo $i; ?></th>
                                        <td style="vertical-align: middle;"><?php if (!empty($row_staff['pic'])) {
                                                                            ?>
                                                <img src="<?php echo base_url() . "public/uploads/non_teacher/" . $row_staff['pic']; ?>" width="100px" height="100px">
                                        </td>
                                    <?php
                                                                            } else {
                                    ?>
                                        <img src="<?php echo base_url() . "public/dummy.jpg" ?>" width="100px" height="100px"></td>
                                    <?php

                                                                            }
                                    ?>

                                    </td>
                                    <td style="vertical-align: middle;"> <strong><?php echo $row_staff['name']; ?></strong> </td>
                                    <td style="vertical-align: middle;"><?php echo $row_staff['designation']; ?></td>
                                    <td style="vertical-align: middle;"><?php echo $row_staff['qualification']; ?></td>
                                    <td style="vertical-align: middle;"><?php echo $row_staff['mobile']; ?></td>
                                    </tr>
                                <?php
                                    $i++;
                                }
                                ?>

                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Our About -->

    <?php $this->load->view('user/common/footer');  ?>
    <?php $this->load->view('user/common/footer_link');  ?>

</body>

</html>