<!DOCTYPE html>
<html lang="en">

<head>
    <?php
    $data['title'] = "Teaching Staff";
    $this->load->view('user/common/header_link', $data);
    ?>

</head>

<body>
    <?php
    $this->load->view('user/common/header');
    ?>
    <!-- Start Breadcrumb
    ============================================= -->
    <div class="breadcrumb-area gradient-bg bg-cover shadow dark text-light text-center" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg3.jpg' ?>); background-attachment:fixed;">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 offset-lg-2">
                    <h1>TEACHING STAFF </h1>
                    <ul class="breadcrumb">
                        <li><a href="#"><i class="fas fa-home"></i> Home</a></li>
                        <li class="active">TEACHING STAFF</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- End Breadcrumb -->






    <!-- Start Our About
    ============================================= -->
    <div class="about-area overflow-hidden shape-box p-5" style="background-image: url(<?php echo base_url() . 'public/user/assets/img/bg1.jpg' ?>);">
        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <div class="site-heading text-center">
                    <h4>TEACHING </h4>
                    <h2>STAFF </h2>
                    <p>
                    </p>
                </div>
            </div>
        </div>
        <!-- Fixed Shape -->

        <!-- End Fixed Shape -->
        <div class="container">
            <div class="about-box">
                <div class="row ">
                    <div class="col-lg-12">
                        <a href="<?php echo base_url() . 'public/user/assets/pdf/sanctioned post.pdf'?>" target="_blank" style="color:#ef6437; font-size:1.5em;">Downlaod sanctioned post detail PDF</a>
                        <br><br>
                        <table class="table table-hover text-center table-striped ">
                            <thead>
                                <tr>
                                    <th scope="col">S.No</th>
                                    <th scope="col">Pic</th>
                                    <th scope="col">Faculty Name</th>
                                    <th scope="col">Designation</th>
                                    <th scope="col">Department</th>
                                    <th scope="col">Highest Qualification</th>
                                    <th scope="col">Mobile No.</th>
                                    <th scope="col">Email Id</th>

                                </tr>
                            </thead>
                            <tbody>

                                <?php
                                $i = 1;
                                foreach ($teachers as $row_teacher) {
                                ?>
                                    <tr>
                                        <th scope="row" style="vertical-align: middle;"><?php echo $i; ?></th>
                                        <td><?php
                                            if (!empty($row_teacher['pic'])) {
                                            ?>
                                                <img src="<?php echo base_url() . 'public/uploads/teacher/' . $row_teacher['pic']; ?>" width="100px" height="100px" />
                                            <?php
                                            } else {
                                            ?>
                                                <img src="<?php echo base_url() . 'public/dummy.jpg' ?>" width="100px" height="100px" />

                                            <?php
                                            }
                                            ?>
                                        </td>
                                        <td style="vertical-align: middle;"><strong><?php echo $row_teacher['name']; ?></strong> </td>
                                        <td style="vertical-align: middle;"><?php echo $row_teacher['designation']; ?></td>
                                        <td style="vertical-align: middle;"><?php echo $row_teacher['dept_name']; ?></td>
                                        <td style="vertical-align: middle;"><?php echo $row_teacher['qualification']; ?></td>
                                        <td style="vertical-align: middle;"><?php echo $row_teacher['mobile']; ?></td>
                                        <td style="vertical-align: middle;"><?php echo $row_teacher['email']; ?></td>
                                    </tr>
                                <?php
                                    $i++;
                                }
                                ?>


                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Our About -->


    <?php $this->load->view('user/common/footer');  ?>
    <?php $this->load->view('user/common/footer_link');  ?>

</body>

</html>